Subject: Re: [EDUC] Proposition de loi visant à rendre obligatoire l’enseignement du codage informatique à l’école
From: Marie-Odile Morandi <[email-masked]>
To: Jean-Luc Poitoux <[email-masked]>, APRIL-Education-LD <[email-masked]>
Date: Wed, 18 Jun 2014 18:54:16 +0200
List-Id: <educ.april.org>

Bonjour,
"La question est : comment contrer les contre-presseurs et en convaincre
les décideurs ?
Donc comment "muscler" l'APRIL ?
*En convainquant ses membres que la priorité n°1 est l'éducation *?"

Tout à fait d'accord.

Amicalement

Marie-Odile Morandi
Adhérente April
http://www.april.org/

Le 18/06/2014 19:20, Jean-Luc Poitoux a écrit :
> Le 18/06/2014 17:30, Louis-Maurice De Sousa a écrit :
>> Le 18/06/2014 16:44, David Chemouil a écrit :
>>> +1 avec Fabio et Charlie
>
> +1 aussi pour l'enseignement obligatoire (du code ou de la
> programmation ? est-ce vraiment la même chose ? Ne peut-on pas
> apprendre à programmer c'est-à-dire décomposer en instructions et les
> enchaîner, sans coder ?!)
>
> Je peux témoigner que c'est possible dès la maternelle quand les
> enseignants sont à la hauteur. Exemple : utiliser des robots ludiques
> pour programmer ET pour la latéralisation.
>
>
> +1 pour rester malgré tout centrés sur les apprentissages fondamentaux.
>
> il me semble que - à l'image de notre société dans son ensemble -
> l'hyper-spécialisation contribue au "diviser pour régner" et est donc
> contraire à l'oeuvre émancipatrice de l'école républicaine.
>
> Et que ce qui manque de manière cruciale, c'est le liant intégrateur,
> la base commune (le TOUT). C'est pourquoi j'ai la conviction que mon
> métier - médiateur - peut contribuer à faire émerger des solutions.
>
> La généralité comme globalité du monde et de la condition humaine...
> Car éduquer c'est d'abord faire éclore l'Homme en germe dans chaque
> élève.
> C'est aussi mieux partager ce fardeau en équipe pédagogique, avec les
> parents.
>
> Sans co-construction à 2 niveaux, point de salut !
> - au niveau politique : quelle école ? Missions, moyens ?
> - au niveau de l'école : comment faire concrètement avec les moyens
> dont on dispose ?
>
> il se trouve que la mise en tension maîtrisée de ces deux niveaux
> amène la réussite optimale... C'est en tout cas un des points que je
> tente de prouver par mes recherches sur la théorie de la médiation :
> l'importance des dualité.
>
> Pour revenir au logiciel libre, il facilite la maîtrise de l'éthique
> et des coûts par les valeurs essentielles de notre république :
> liberté, égalité, fraternité. C'est fort et il faut l'avoir entendu
> d'un américain comme Richard Stallman pour que, nous français le
> prenions en compte !
>
>>> J'ajouterai que, dans une société de plus en plus techno-scientifique,
>>> et comme scientifique moi-même (qui sait coder ;-)),  je préférerais
>>> nettement que les jeunes élèves comme les plus vieux (lycéens,
>>> étudiants) rencontrent quelque chose d'Autre : art, philosophie, droit,
>>> architecture, psycho, psycha, ethno, histoire des idées... sinon l'air
>>> deviendra vite asphyxiant (à moins qu'il ne le soie déjà ?).
>
> j'ai dit ~la même chose avec mes mots :-)
>
>
>> +1 aussi.
>> Programmer est une activité extrêmement intéressante intellectuellement
>> mais cela doit rester une activité. Le pré-requis pour qu'elle soit
>> possible simplement pour n'importe quel enseignant qui souhaite s'y
>> adonner avec ses élèves, est l'utilisation exclusive et massive des
>> logiciels libres. Je prend un exemple simple en mathématiques dans le
>> second degré. Car la programmation est un outil puissant de
>> compréhension des mathématiques. L'enseignant veut faire programmer un
>> calcul rapide en python sur les machines que les élèves utilisent. Je
>> vais même plus loin, il imagine l'activité pendant le cours à cause de
>> l'incomphéhension générale.  T'es sous GNU/Linux, c'est fait. T'es sous
>> Windows®, tu ne l'imagines même pas.
>> Les logiciels privateurs sont depuis 20 ans des freins au développement
>> de la compréhension comme de celui des usages des outils numériques. Il
>> faut les virer de l'école.
>
> tout à fait d'accord !
> La question est : comment contrer les contre-presseurs et en
> convaincre les décideurs ?
> Donc comment "muscler" l'APRIL ?
> En convainquant ses membres que la priorité n°1 est l'éducation ?
>
> JLuc
>
>>
>> @Christophe Demko : minetest est une alternative libre à MineCraft®. En
>> plus de faire des mondes, on peut contribuer au code…
>> http://www.minetest.net/

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ